## licensecheck 3.3.5

=== debian/changelog ===
licensecheck (3.3.5-1ubuntu1) lunar; urgency=medium

  * Avoid Feature::Compat::Try/Class wrappers (LP: #2002426)
    libfeature-compat-try-perl and libfeature-compat-class-perl are wrappers
    around (experimental) perl features, which allow falling back to an
    external perl module if those features are not yet available.
    In Ubuntu we want to avoid promoting those wrappers to "main", so we'll
    make use of the fallback by default, until those features are available
    in (non-experimental) perl.

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 17 Jan 2023 15:34:54 +0100

licensecheck (3.3.5-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * stop depend explicitly on libscalar-list-utils-perl,
    satisfied by perl even in oldstable
  * update copyright info: update coverage
  * (build-)depend on libstring-license-perl;
    stop (build-)depend on
    libarray-intspan-perl libre-engine-re2-perl
    libregexp-pattern-license-perl libregexp-pattern-perl;
    stop build-depend on
    libsoftware-license-perl libtest-without-module-perl;
    build-depend on libtest2-tools-command-perl
    (not libtest-command-simple-perl)
  * unfuzz patch

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 Jan 2023 13:42:28 +0100
