## licensecheck 3.3.9

=== debian/changelog ===
licensecheck (3.3.9-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * stop depend on libstrictures-perl, unused since v3.2.3
  * unfuzz patch
  * stop (build-)depend on liblist-someutils-perl

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Aug 2023 11:39:43 +0200
