=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
  libfeature-compat-class-perl <!nocheck>,
  libfeature-compat-try-perl <!nocheck>,
  libio-interactive-perl <!nocheck>,
- liblist-someutils-perl <!nocheck>,
  liblog-any-perl <!nocheck>,
  liblog-any-adapter-screen-perl <!nocheck>,
  libnamespace-clean-perl <!nocheck>,
@@ -22,8 +21,7 @@
  libtest2-tools-command-perl <!nocheck>,
  libunicode-linebreak-perl <!nocheck>,
  perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Standards-Version: 4.6.2
@@ -35,17 +33,15 @@
 Package: licensecheck
 Architecture: all
 Depends:
- libobject-pad-perl (>= 0.75),
- libsyntax-keyword-try-perl (>= 0.27),
+ libfeature-compat-class-perl,
+ libfeature-compat-try-perl,
  libio-interactive-perl,
- liblist-someutils-perl,
  liblog-any-perl,
  liblog-any-adapter-screen-perl,
  libnamespace-clean-perl,
  libpath-iterator-rule-perl,
  libpath-tiny-perl,
  libpod-constants-perl,
- libstrictures-perl,
  libstring-copyright-perl,
  libstring-escape-perl,
  libstring-license-perl,
