=== debian/tests/control ===
Test-Command: LC_ALL=C.UTF-8 PERL5LIB=/usr/share/licensecheck LICENSECHECK=/usr/bin/licensecheck prove
Depends: @, @builddeps@
Restrictions: allow-stderr
